#include <stdio.h>
#include "cookie.h"
#include "cjar.h"

int main(void)
{
   if (CjarInit())
      CjarTraverse(CookiePrint);
   else
      printf("Dieses System hat keinen Cookie Jar\n");
   return 0;
}
